body {
	font-family: Verdana, sans-serif;
	font-size: 80%;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	width: 650px;
}
 
th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input, select {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.title01 {
	color : #FFFFFF;
	margin-top : 10px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 13px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	font-style: italic;
}
.title {
	color : #000000;
	margin-top : 28px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.title a {
	color : #EF6D00;
}
.title a:hover {
	color : #C25A02;
}
.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	letter-spacing:2px;

}

.right1 {
	border: 1px dashed #6699ff;
	font-size : 9px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	margin: 3px;
	text-align: justify;
	padding-left: 4px;
	padding-top: 5px;
	padding-right: 5px;
	height: 150px;


}
.right a, .list a {
	color : #076ba7;
}
.right a:hover {
	color : #aaaaaa;
}
.left {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 25px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #FF0000;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294a7b;
}
.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 9px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu01 a:hover {
	color : #EEEEEE;
}
.menu02 {
	color : #FFFFFF;
	margin-top : 22px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 2px;
	font-size : 10px;
	font-family : Tahoma,Verdana,Arial;
}
.menu02 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu02 a:hover {
	color : #DDDDDD;
}
.data {
	color : #9A9A9A;
	margin-top : 15px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.t01 {
	color : #F3400F;
	margin-top : 1px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
h2 {
	margin-top: 3px;
	margin-bottom: 3px;
	font-family: Verdana;
	font-size: 16px;
	color: yellow;}

.red {
	color: Red;
	font-style : bold;
	font-weight : bolder;

}
